/* =========================
    FOUNDATION 
========================= */
@import "./foundation/variables.css";
@import "./foundation/base.css";


/* =========================
   PAGES 
========================= */



@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (min-width: 1920px) {
    .container-custom {
        max-width: 1500px;
        width: 100%;
        padding-left: var(--bs-gutter-x, .75rem);
        padding-right: var(--bs-gutter-x, .75rem);
        margin-left: auto;
        margin-right: auto;
    }

    .container {
        max-width: 1840px;
    }
}
/* =========================
   PAGES 
========================= */
@import "./pages/login.css";

.bottom-nav-list {
    display: flex;
}

.top-items {
}

.bottom-items {
    flex-grow: 1;
}